Delete Location Category
DEL
/api/v1/location-categories/{id}
Token needs the delete ability.
About tokens
Deletes a LocationCategory object that is not currently in use. Requires the delete ability.
Path parameters
-
idstring (uuid) requiredResource UUID.
Responses
-
-
messagestring
-
-
-
messagestring
-
-
-
messagestring
-
curl -X DELETE "https://app.franchisesee.com/api/v1/location-categories/9d3f6b2e-5a41-4c7e-9a0b-2f1c8e7d4a63" \
-H "Authorization: Bearer $FRANCHISESEE_TOKEN" \
-H "Accept: application/json"
Response
{
"message": "Unauthenticated."
}